﻿/*
// resets
*/

#content{ width: 940px; }

/*
// awesome header
*/

#awesomeheader{
    background: #222;
    position: relative;
}

#awesomeheader .screen{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(screen.png) repeat center center;
}

#awesomeheader .container{
    min-height: 550px;
    z-index: 5;
}

#awesomeheader h1{
    font-size: 100px;
    font-family:'FrutigerLTW01-76BlackIt', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    color: #fff;
    text-shadow: 2px 2px 0 rgba(0,0,0,0.25);
    position: absolute;
    left: 0;
    bottom: .75em;
    margin: 0;
    line-height: .9;
}

/*
// Casestudy
*/

#casestudy{
    float: left;
    width: 540px;
    margin: 0 0 100px;
}

#casestudy h2{
    margin: 0 0 .5em;
    font-size: 30px;
    color: #111;
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
}


/*
// gallery
*/

#gallery{
    width: 300px;
    float: right;
    margin: 0 0 100px;
}

#gallery .thumbs{
    margin: 0 -25px 0 0;
    padding: 0;
}

#gallery .thumbs li{
    width: 140px;
    position: relative;
    height: 140px;
    overflow: hidden;
    padding: 0;
    margin: 0 20px 20px 0;
    float: left;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 2px 2px 0 rgba(0,0,0,.25);
    -moz-box-shadow: 2px 2px 0 rgba(0,0,0,.25);
    box-shadow: 2px 2px 0 rgba(0,0,0,.25);
}

#gallery .thumbs li:first-child{
    width: 300px;
    height: 300px;
}

#gallery .thumbs li a{
    display: block;
    float: left;
    background: #8AB116 url(gallery.a.png) no-repeat right bottom;
}

#gallery .thumbs li img{
    width: 100%;
    -webkit-transition: opacity 150ms ease-out;
	-moz-transition: opacity 150ms ease-out;
	-o-transition: opacity 150ms ease-out;
	-ms-transition: opacity 150ms ease-out;	
	transition: opacity 150ms ease-out;
}

#gallery .thumbs li a:hover img{
    opacity: .2;
    filter: alpha(opacity=20);
}






/*
// casestudies
*/

#casestudies{
    width: 940px;
    float: left;
}

#casestudies h2{
     margin: 0 0 .5em;
    font-size: 36px;
    color: #111;
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
}

#casestudies ul{
    margin: 0;
    padding: 0;
}

#casestudies li{
    padding: 0;
    margin: 0 1px 1px 0;
    background: none;
    width: 234px;
    height: 234px;
    float: left;
    position: relative;
}

#casestudies li a{
    display: block;
    float: left;
    width: 234px;
    height: 234px;
    background: #8AB116;
}

#casestudies .content{
    position: absolute;
    bottom: 0em;
    left: 1em;
    -webkit-transition: bottom 150ms ease-out;
	-moz-transition: bottom 150ms ease-out;
	-o-transition: bottom 150ms ease-out;
	-ms-transition: bottom 150ms ease-out;	
	transition: bottom 150ms ease-out;
}

#casestudies li a:hover .content{
    bottom: 1em;
}

#casestudies h3{
    color: #fff;
    z-index: 1;
    font-size: 24px;
    margin: 0;
}

#casestudies li img{
    width: 100%;
    -webkit-transition: opacity 150ms ease-out;
	-moz-transition: opacity 150ms ease-out;
	-o-transition: opacity 150ms ease-out;
	-ms-transition: opacity 150ms ease-out;	
	transition: opacity 150ms ease-out;
	position: relative;
	z-index: 2;
}

#casestudies li p{
    display: none;
}

#casestudies li a:hover img{
    opacity: 0.1;
    filter: alpha(opacity=10);
}